using System;

namespace DotNetMock.Examples.CustomExpectation
{
	public class Person
	{
		private string _name = String.Empty;
		private int _age = Int32.MinValue;

		public Person( string name, int age )
		{
			_name = name;
			_age = age;
		}
		public string Name
		{
			get { return _name; } 
			set { _name = value; }
		}
		public int Age 
		{
			get { return _age; }
			set { _age = value; }
		}
	}
}
